# Uses of Interface
org.apache.qpid.proton.codec.BigIntegerType.BigIntegerEncoding

Packages that use BigIntegerType.BigIntegerEncoding
Package
Description
org.apache.qpid.proton.codec

## Uses of BigIntegerType.BigIntegerEncoding in org.apache.qpid.proton.codec

Methods in org.apache.qpid.proton.codec that return BigIntegerType.BigIntegerEncoding
Modifier and Type
Method
Description
`BigIntegerType.BigIntegerEncoding`
BigIntegerType.`getCanonicalEncoding()`
`BigIntegerType.BigIntegerEncoding`
BigIntegerType.`getEncoding(BigInteger l)`
Methods in org.apache.qpid.proton.codec that return types with arguments of type BigIntegerType.BigIntegerEncoding
Modifier and Type
Method
Description
`Collection<BigIntegerType.BigIntegerEncoding>`
BigIntegerType.`getAllEncodings()`